Error
A valid request URL is required to generate request examples{
"languageTag": "...",
"country": "...",
"languageName": "...",
"sysidLanguage": 12345,
"language": "..."
}LanguageService
Get languages
Get the language bundle for the given the language and country names.
This operation returns a Language Data value.
GET
/
languages
/
{language}
/
{country}
Error
A valid request URL is required to generate request examples{
"languageTag": "...",
"country": "...",
"languageName": "...",
"sysidLanguage": 12345,
"language": "..."
}Path Parameters
String name of the Country associated with the language data
String name of the Language to retrieve

